Loading ...
Sorry, an error occurred while loading the content.
 

error installing 7.4a

Expand Messages
  • John Little
    Firstly, on a Debian distro, sudo apt-get build-dep vim-gtk would have avoided your first problem. Secondly, I see linked fine in the make output; that s a
    Message 1 of 2 , Jul 31, 2013
      Firstly, on a Debian distro,

      sudo apt-get build-dep vim-gtk

      would have avoided your first problem.

      Secondly, I see "linked fine" in the make output; that's a success message, there should be a vim executable in the src directory.

      Have you set configure options to get the features you want? Like a GUI, or script language (f. ex. perl, python, ruby, lua...) support? I use Tony Mechelynk's method, see:

      http://users.skynet.be/antoine.mechelynck/vim/compunix.htm

      Regards, John Little

      --
      --
      You received this message from the "vim_use" maillist.
      Do not top-post! Type your reply below the text you are replying to.
      For more information, visit http://www.vim.org/maillist.php

      ---
      You received this message because you are subscribed to the Google Groups "vim_use" group.
      To unsubscribe from this group and stop receiving emails from it, send an email to vim_use+unsubscribe@....
      For more options, visit https://groups.google.com/groups/opt_out.
    Your message has been successfully submitted and would be delivered to recipients shortly.